Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 07:13:14 +0000

Hi Reena kumari,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Is my order still in process. I received a message today stating that it is cancelled. <div dir="auto">Since I had already paid an amount in tabby I wanted to get a refund. </div>
<div dir="auto">If it's still processing I would like to accept my order.</div>
<div dir="auto">Kindly confirm that my order is still being processed</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Mar, 2023, 10:41 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Hi Solomon,</font></font></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Thank you for contacting Splash.</font></font></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We see that you want us to cancel your order with order number: 9421076836. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order and refund your order in 7-14 working days.</font></font></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. </font></font></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit">We apologize for the inconvenience caused to you.</font></font></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><font style="vertical-align:inherit"><font style="vertical-align:inherit">We thank you for your understanding and cooperation.</font></font><br><br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Feel free to get in touch with us for further assistance.</font></font></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font style="vertical-align:inherit"><font style="vertical-align:inherit">​Your friends,</font></font></span></div>
<div><span rel="tempredactor" style="font-size:14px"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Splash Support Team </font></font></span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901159